body { 
	 font-family: 'TitilliumText25L250wt';
	font-size:  16px;  /*base font size*/
	line-height: 1.5;
}

a,a:visited,a:active {
	 color:  #1B4298;
	 text-decoration: none;
}

a:hover {
	 color:  #000000;
	  text-decoration: underline;
} 

h1,h2,h3,h4,h5{ 
	font-weight: normal;
	color:  #6E746F;
}

h1{ 
	font-size: 50px; 
	line-height: 50px;  
	margin-top: 24px;
	margin-bottom: 24px; 
	color: #1B4298;
	 
 }
 
 .sk-container h1 {
 	letter-spacing: -2px !important;
 }
 
 
h2{ 
	font-size: 36px;  
	line-height: 40px;  
	margin-top: 0;
	margin-bottom: 24px; 
	color: #1B4298;
 }
h3{ 
	font-size: 30px;
	line-height:36px;  
	margin-top:0 ;
	margin-bottom: 24px;  
}

h4{ 
	font-size: 24px;  
	line-height: 24px;  
	margin-top: 24px;
	margin-bottom: 0; 
	color: #1B4298;
}

h5{ 
font-family: 'TitilliumText25L400wt';
	font-size: 26px;
	line-height:26px;  
	margin-top: 24px;
	margin-bottom: 0; 
}

p {  
	font-size: 15px;
	line-height: 24px;  
	margin-top: 0;
	margin-bottom: 24px; 
}

ul {
	margin-top: 24px;
	margin-bottom: 0; 
}

ul ul {
	margin-top:0;
}

li {
	font-size: 15px;
	line-height: 24px;  
}

strong, b {
font-family: 'TitilliumText25L600wt';
font-weight: normal;
}



 
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


#main img[style*="left"], #tinymce img[style*="left"] {
	 margin-right:  10px;
	 margin-bottom:  10px;  
}

#main img[style*="right"], #tinymce img[style*="right"]  {
	 margin-left:  10px;
	 margin-bottom:  10px;  
}


@font-face {
    font-family: 'TitilliumText25L250wt';
    src: url('fonts/TitilliumText25L004-webfont.eot');
    src: url('fonts/TitilliumText25L004-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumText25L004-webfont.woff') format('woff'),
         url('fonts/TitilliumText25L004-webfont.ttf') format('truetype'),
         url('fonts/TitilliumText25L004-webfont.svg#TitilliumText25L250wt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText25L400wt';
    src: url('fonts/TitilliumText25L003-webfont.eot');
    src: url('fonts/TitilliumText25L003-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumText25L003-webfont.woff') format('woff'),
         url('fonts/TitilliumText25L003-webfont.ttf') format('truetype'),
         url('fonts/TitilliumText25L003-webfont.svg#TitilliumText25L400wt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText25L600wt';
    src: url('fonts/TitilliumText25L002-webfont.eot');
    src: url('fonts/TitilliumText25L002-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/TitilliumText25L002-webfont.woff') format('woff'),
         url('fonts/TitilliumText25L002-webfont.ttf') format('truetype'),
         url('fonts/TitilliumText25L002-webfont.svg#TitilliumText25L600wt') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
  font-family: 'loanave-icons';
  src: url("fonts/loanave-icons.eot?16351931");
  src: url("fonts/loanave-icons.eot?16351931#iefix") format('embedded-opentype'), url("fonts/loanave-icons.woff?16351931") format('woff'), url("fonts/loanave-icons.ttf?16351931") format('truetype'), url("fonts/loanave-icons.svg?16351931#loanave-icons") format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'loanave-icons';
    src: url('fonts/loanave-icons.svg?16351931#loanave-icons') format('svg');
  }
}
*/
[class^="icon-"]:before,
[class*=" icon-"]:before, .calculators a:before {
  font-family: 'loanave-icons';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
/* opacity .8 */
/* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
/* fix buttons height, for twitter bootstrap */
  line-height: 1em;
/* Animation center compensation - magrins should be symmetric */
/* remove if not needed */
  margin-left: 0.2em;
/* you can be more comfortable with increased icons size */
/* font-size: 120%; */
/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
 
}



.icon-right:before { content: '\2192'; } /* '→' */
.icon-calculator:before, .calculators a:before { content: '\e800'; } /* '' */
.icon-right-open:before { content: '\e0cc'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-search:before { content: '\f50d'; } /* '' */
 